package com.leromro.common.enums;

public enum ConstantsKey {
    REDIS_PHONE_CODE("redis_phone_code");

    private final String KEY;

    ConstantsKey(String key) {
        this.KEY = key;
    }

    public String getKey() {
        return this.KEY;
    }

}